/* Version 2.0 */

/* Vars */
:root {
  --white: #ffffff;
  --black: #000000;
  --blue: #2CB7C3;
  --blueVariant: #76f5ff;
  --bgblue: #c5fbff;
}

/* Globals */
* {
    font-family: 'Open Sans', sans-serif;
}

.btn:hover {
  color: var(--blue);
}

body,
html {
    height: 25%;
    margin: 0;
}

object {
  pointer-events: none;
}

#tratamentos, #pacientes, #doutora, #estrutura, #historia, #entrevista, #orcamento {
  padding-top: 90px;
}

/* Fonts Colors */
.white {
  color: var(--white);
}

.blue {
  color: var(--blue);
}

.blueVariant {
  color: var(--blueVariant);
}

/* Backgorun Colors */
.bgWhite {
  background-color: var(--white);
}

.bgBlue {
  background-color: var(--blue);
}

.bgBlue2 {
  background-color: var(--bgblue);
}

.bgBlueVariant {
  background-color: var(--blueVariant);
}

/* Spacer */
.spacer {
  margin: 0 auto;
  width: 300px;
  height: 5px;
}

/* Text Size */
.sliderTitle {
  font-size: 50px;
  font-weight: 700;
}

.sliderTitle2 {
  font-size: 25px;
  font-weight: 700;
}

.sectionTitle {
  font-size: 40px;
  font-weight: 600;
}

.sectionSubTitle {
  font-size: 20px;
  font-weight: 300;
}

.iconText {
  font-size: 18px;
  font-weight: 600;
}

.mainText {
  font-size: 18px;
  font-weight: 300;
}

/* Nav */ 
nav ul {
  align-items: center;
}

nav ul li {
  text-align: center;
  text-transform: uppercase;
  align-items: center;
  padding: 0 10px;
}

.nav-social {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.navbar-light .navbar-toggler {
  color: var(--yellow);
  border: 0px;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("./../img/ic_action_menu.png");
}

/* Components */
.bg {
  top: 0;
  background-image: url("./../img/banner.png");
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.slideContent {
  display: flex;
  padding-top: 40vh;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
}

.btnGroup {
  display: flex;
  justify-content: space-evenly;
}

.btnSlider {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-decoration: none;
  margin: 0 25px;
  padding: 12px 20px;
  border-radius: 8px;
  width: 180px;
  height: 60px;
  border: 0px;
}

.btnSlider:hover {
  color: var(--blueVariant);
}

.gallery { 
  margin: 0 auto;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
}

.gallery a {
  border: 2px solid #fff;
}

.gallery a:hover {
  box-shadow: 0 0 10px rgb(0, 0, 0,.1);
}


.bgThumb {
  top: 0;
  background-image: url("./../img/Thumb_Video_21x9.png");
  height: 100vh;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.container-thumb {       
  margin: 0 auto;
  width: 100%;
  height: 720px;
  position: relative;
  cursor: pointer;
}

.thumb{
  width: 100%;
  height: 100%;            
  position: absolute;
  top: 0;
  left: 0;
}

@media (max-width: 575.98px) {

  .bg {
    height: 60vh;
  }

  .slideContent {
    display: flex;
    padding-top: 40%;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }

  .sliderTitle {
    font-size: 24px;
    font-weight: 700;
  }

  .sliderTitle2 {
    font-size: 14px;
    font-weight: 700;
  }
  
  .btnSlider {
    margin: 0 10px;
    padding: 10px 5px;
    width: 160px;
    height: 60px;
    border: 0px;
  }

  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }

  .nav-inline {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-around;
    align-items: center;
  }
 
  .sectionTitle {
    font-size: 40px;
    font-weight: 700;
  }
  
  .sectionSubTitle {
    font-size: 20px;
    font-weight: 300;
  }
  
  .mainText {
    font-size: 14px;
    font-weight: 300;
  }
  
  .bgThumb {
    background-image: url("./../img/Thumb_Video_mobile_414x250.png");
  }
  
  .container-thumb {       
    margin: 0 auto;
    height: 250px;
    position: relative;
  }
}

@media (max-width: 767.98px) and (min-width: 575.99px) {
  .nav-inline {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-around;
    align-items: center;
  }

  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }

  .bgThumb {
    background-image: url("./../img/Thumb_Video_mobile_414x250.png");
  }
}

@media (max-width: 991.98px) and (min-width: 767.99px) {
  .nav-inline {
    display: flex !important;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-around;
    align-items: center;
  }

  .gallery {
    grid-template-columns: repeat(2, 1fr);
  }

  .bgThumb {
    background-image: url("./../img/Thumb_Video_mobile_414x250.png");
  }
}
